<template>
  <div class="home">
    <!-- 顶部卡片 -->
    <img class="show_img" src="@/assets/img/bg.jpg" alt="">
  </div>
</template>

<script>

export default {
  name: "Workplace",
  components: {},
  data() {
    return {
   
    }
  },
  mounted() {

  }
}
</script>

<style scoped>
.home {
  width: 100%;
  height: 100%;
  padding-bottom: 0;
}

.show_img {
  width: 100%;
  height: 90.5vh;
}

</style>